ello,
We are in the process of deploying .NET 1.1 to a large group of devices,
some of those devices are at .NET 1.0SP2, some are at 1.1, and some are at
2.0.

We arent going to worry about the devices at 2.0 right now, my concern is,
when .NET 1.1 is deployed it does not remove the older version (1.0SP2).
Are there problems associated with leaving that version on the PC with
.NET 1.1? Is this an intended feature from Microsoft for backwards
compatibility?
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Actually at this point, does anyone know the uninstall string for .net 1.0sp2?

I can call the old MSI it drops in C:\WINNT\installer - I just cant figure out the command to pull it.
Answered 04/06/2005 by: sellnj
Yellow Belt

Please log in to comment
0
I'd go right for the throat on this one. Open up the old MSI and get the Product Code.

The command line would be: MSIEXEC /x [ProductCode]

That way you don't have to worry about where the MSI files are.
Answered 04/06/2005 by: VikingLoki
Second Degree Brown Belt

Please log in to comment
Answer this question or Comment on this question for clarity